ECLBackendDomain 1.1.4.1

Пакет содержит интерфейсы классов и репозиториев, которые нужно иплементировать в проект.

Requires NuGet 1.2 or higher.

Install-Package ECLBackendDomain -Version 1.1.4.1
dotnet add package ECLBackendDomain --version 1.1.4.1
<PackageReference Include="ECLBackendDomain" Version="1.1.4.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ECLBackendDomain --version 1.1.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Первая версия nuget с моделями и репозиториями.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.4.1 322 7/18/2017
1.1.4 251 7/18/2017
1.1.3 344 6/19/2017
1.1.2 254 6/7/2017
1.1.1 268 5/22/2017
1.1.0 264 5/19/2017
1.0.6 273 5/2/2017
1.0.5 248 4/28/2017
1.0.4 277 4/28/2017
1.0.3 277 4/28/2017
1.0.2 277 4/28/2017
1.0.1 267 4/28/2017